Changes between Version 10 and Version 11 of WebKitGtkLayoutTests


Ignore:
Timestamp:
Nov 4, 2010 11:01:27 AM (12 years ago)
Author:
Philippe Normand
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGtkLayoutTests

    v10 v11  
    55You will need to install the following Debian packages to run the layout tests. For other distributions, you must install the equivalent packages. Note that distributions may compile FreeType with different hinting algorithms which may affect string width.
    66{{{
    7 sudo aptitude install curl ruby apache2 libapache2-mod-php5 ttf-dejavu ttf-liberation
     7sudo aptitude install curl ruby apache2 libapache2-mod-php5 libapache2-mod-bw ttf-dejavu ttf-liberation
    88}}}
     9
     10For the media tests:
     11{{{
     12sudo aptitude install libgstreamer-plugins-base0.10-0 gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-ffmpeg
     13}}}
     14GStreamer -core and -plugins-base >= 0.10.31 will soon be required.
    915
    1016== Xvfb ==